Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Wed, 23 Jul 2025 10:15:30 +0200

Andreas Schwab, le mer. 23 juil. 2025 10:06:19 +0200, a ecrit:
> On Jul 22 2025, Samuel Thibault wrote:
> > Andreas Schwab, le mar. 22 juil. 2025 15:48:20 +0200, a ecrit:
> >> On Jul 21 2025, Samuel Thibault wrote:
> >> 
> >> > It is. Cat /dev/vcs, and you have it.
> >> 
> >> /dev/vcs contains the rendered contents, so how they were drawn should
> >> not make any difference.
> >
> > The question of this thread piece was not about that, but about screen
> > readers being able to read the screen without getting announced to
> > applications in any way.
> 
> Since screen readers using /dev/vcs are not affected by this issue they
> are irrelevant here.

It was just an example that was easier to grasp than the graphical case.

Samuel